html, body {
  margin: 0;
  padding: 0;
  font-size: 13px;
}

body {
  font-family: $defaultFonts;
  font-size: 13px;

  &.is-scrolling {
    @media only screen and (min-width: $minimunPcSize) {
      padding-top: 125px;
    }
  }
}
input {
  outline: none !important;
  &:active, &:focus {
    outline: none !important;
  }
  &.form-control {
    outline: none !important;
    &:active {
      outline: none !important;
    }
  }
}

.input-group {
  .input-group-prepend {
    .btn-outline-secondary {
      border-color: $borderInput;
      &:hover, &:active {
        background: transparent;
      }
    }
  }
}

a {
  &:hover, &:focus {
    text-decoration: none !important;
    color: $redMain;
  }
}

.form-control, .btn {
  border-radius: 2px !important;
}

.list-inline {
  position: relative;
  li {
    display: inline-block;
  }
}

.nav-socials {
  margin-bottom: 0;
  li {
    padding-left: 5px;
    a {
      width: 30px;
      height: 30px;
      background: $bgSocial;
      color: $colorSocial;
      text-align: center;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      &:hover, &:focus {
        background: $whiteColor;
      }
    }
  }
}

.section {
  position: relative;
  padding: 30px 0;
}

.btn-create {
  background-color: $redMain !important;
  color: $whiteColor !important;
  &:hover {
    opacity: .8;
  }
}

h1 {
  &.title {
    font-size: 40px;
  }
}

.subtitle {
  font-size: 16px;
}

.heading {
  font-weight: 400;
}

.bg-gray {
  background: $bgPartner;
}

.bg-lightgray {
  background: $bgMenuSecond;
}

.d-none-xl {
  @media only screen and (min-width: $defaultPcSize) {
    display: none !important;
  }
}

.d-none-lg {
  @media only screen and (max-width: $pcSize) {
    display: none !important;
  }
}

.nowrap {
  white-space: nowrap;
}

.ico {
  position: relative;
  padding-left: 30px;

  &.ico-user {
    &::before {
      content: 'abc';
      font: normal normal normal 14px/1 FontAwesome;
      color: #000;
      position: absolute;
      top: 0;
      left: 0;
    }
  }
}

.btn-create {
  white-space: nowrap;
  transition: all .15s;
  box-shadow: 0 1px 6px rgba(57,73,76,.35);
}

.lamp-input-group {
  position: relative;
  align-content: center;
  align-items: center;
  border-radius: 2px;

  &:hover, &:focus, &:active {
    border-color: $redMain;
  }

  i {
    &.fa {
      color: $redMain;
      position: absolute;
      top: 0;
      left: 16px;
      line-height: 32px;
      font-size: 14px;
      text-align: center;
      margin-left: 0;
      pointer-events: none;
    }
  }

  input {
    border: 1px solid $borderInput;
    outline: none;
    padding-left: 48px;
    padding-right: 15px;
    box-shadow: none !important;
    &:focus, &:active {
      border-color: $redMain;
    }
  }
}
